﻿
OVERACHIEVER_STRINGS_PROGRESS = "Progress"
OVERACHIEVER_STRINGS_YOURPROGRESS = "Your Progress"
OVERACHIEVER_STRINGS_COMPLETEDATE = "Completed on %s/%s/%s"
OVERACHIEVER_STRINGS_INCOMPLETE = "Incomplete"

OVERACHIEVER_STRINGS_CRITTER = "Critter"
OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE = "Needs some /love"
OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE = "Already /loved"

OVERACHIEVER_STRINGS_ACH_WELLREAD_INCOMPLETE = "Needs to be read"
OVERACHIEVER_STRINGS_ACH_WELLREAD_COMPLETE = "Already read"

OVERACHIEVER_STRINGS_ACH_ANGLER_INCOMPLETE = "Need to fish"
OVERACHIEVER_STRINGS_ACH_ANGLER_COMPLETE = "Already fished"

OVERACHIEVER_STRINGS_ACH_LETITSNOW_INCOMPLETE = "Need to use Handful of Snowflakes"
OVERACHIEVER_STRINGS_ACH_LETITSNOW_COMPLETE = "Already used Handful of Snowflakes"
OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_INCOMPLETE = "Need to use Handful of Rose Petals"
OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_COMPLETE = "Already used Handful of Rose Petals"

OVERACHIEVER_STRINGS_MSG_INVALIDID = "Invalid input: No achievement with that ID."
OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND = 'No achievement with name containing "|cffffffff%s|r" was found.'
OVERACHIEVER_STRINGS_MSG_OPENINGTO = "Opening to: "
OVERACHIEVER_STRINGS_MSG_ONEFOUND = "1 other achievement found: "
OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST = "%s other achievements found:"
OVERACHIEVER_STRINGS_MSG_ACHNOTFOUND = "Achievement not found."

OVERACHIEVER_STRINGS_OPT_LABEL_ACHTWO = '"%s" and "%s"'
OVERACHIEVER_STRINGS_OPT_LABEL_ACHTHREE = '"%s," "%s," and|n"%s"'

OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS = "Achievement Tooltips and Links"
OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS = "Add your progress"
OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP = 'Add your progress when an achievement has quantity-based criteria, such as "Obtain 10 mounts."'
OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER = "Compare progress in others' links"
OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP = "Add your progress when the achievement info shown is that of another player."
OVERACHIEVER_STRINGS_OPT_SHOWID = "Show achievement IDs"

OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING = "Achievement Tracking"
OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK = "Show checkmark next to completed achievement icon"
OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP = "Place a green checkmark next to the icon on the tracker when the achievement is complete."
OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE = "Auto-track exploration achievements as you travel"
OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP = "When you enter a zone, automatically track the exploration achievement associated with it. Does not switch if currently tracking something other than another zone's exploration achievement."
OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED = "Including completed achievements"

OVERACHIEVER_STRINGS_OPT_CRITTERTIPS = "Add /loved status of critters to their tooltips"
OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP = "If this achievement is incomplete, add a line to the tooltips of critters that are part of its criteria to indicate whether you still need to /love that type of critter."
OVERACHIEVER_STRINGS_OPT_WELLREADTIPS = "Add whether you've read a book to its tooltip"
OVERACHIEVER_STRINGS_OPT_WELLREADTIPS_TIP = "If the achievement is incomplete, add a line to the tooltips of books that are part of its criteria to indicate whether you need to read them."
OVERACHIEVER_STRINGS_OPT_ANGLERTIPS = "Add whether you've fished a node to its tooltip"
OVERACHIEVER_STRINGS_OPT_ANGLERTIPS_TIP = "If the achievement is incomplete, add a line to the tooltips of fishing nodes that are part of its criteria to indicate whether you need to fish from them."
OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS = "Add whether you need to use a Handful of Snowflakes on a player"
OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS_TIP = "If the achievement is incomplete, add a line to the tooltips of players of an appropriate race/class combo to indicate whether you need to use a Handful of Snowflakes on them."
OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS = "Add whether you need to use a Handful of Rose Petals on a player"
OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS_TIP = "If the achievement is incomplete, add a line to the tooltips of players of an appropriate race/class combo to indicate whether you need to use a Handful of Rose Petals on them."

OVERACHIEVER_STRINGS_OPT_LABEL_DRAG = "Draggable Frames"
OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME = "Main Achievement UI frame"
OVERACHIEVER_STRINGS_OPT_DRAG_ACHTRACKER = "Achievement tracker"
OVERACHIEVER_STRINGS_OPT_DRAGSAVE = "Remember position"
OVERACHIEVER_STRINGS_OPT_DRAGLOCK = "Lock position"

if (GetLocale() == "deDE") then  -- German
-- Thanks to users Svensn and Farook at wowinterface.com for these translations:
	OVERACHIEVER_STRINGS_PROGRESS = "Fortschritt"
	OVERACHIEVER_STRINGS_YOURPROGRESS = "Dein Fortschritt"
	OVERACHIEVER_STRINGS_COMPLETEDATE = "Abgeschlossen am %s/%s/%s"
	OVERACHIEVER_STRINGS_INCOMPLETE = "Nicht abgeschlossen"

	OVERACHIEVER_STRINGS_CRITTER = "Tier"
	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE = "Braucht etwas Liebe ... /liebe"
	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE = "Wurde bereits geliebt"

	OVERACHIEVER_STRINGS_ACH_WELLREAD_INCOMPLETE = "Muss noch gelesen werden"
	OVERACHIEVER_STRINGS_ACH_WELLREAD_COMPLETE = "Bereits gelesen"

	OVERACHIEVER_STRINGS_ACH_ANGLER_INCOMPLETE = "Muss noch geangelt werden"
	OVERACHIEVER_STRINGS_ACH_ANGLER_COMPLETE = "Bereits gefischt"

	OVERACHIEVER_STRINGS_ACH_LETITSNOW_INCOMPLETE = "Hand voll Schneeflocken muss noch verwendet werden"
	OVERACHIEVER_STRINGS_ACH_LETITSNOW_COMPLETE = "Hand voll Schneeflocken wurde bereits verwendet"
	OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_INCOMPLETE = "Handvoll Rosenbl\195\188ten muss noch verwendet werden"
	OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_COMPLETE = "Handvoll Rosenbl\195\188ten wurde bereits verwendet"

	OVERACHIEVER_STRINGS_MSG_INVALIDID = "Ung\195\188ltige Eingabe: Kein Achievement mit dieser ID."
	OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND = 'Es wurde kein Achievement gefunden dessen Name "|cffffffff%s|r" enth\195\164lt.'
	OVERACHIEVER_STRINGS_MSG_OPENINGTO = "\195\150ffnen nach: "
	OVERACHIEVER_STRINGS_MSG_ONEFOUND = "1 weiteres Achievement gefunden: "
	OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST = "%s weitere Achievements gefunden:"
	OVERACHIEVER_STRINGS_MSG_ACHNOTFOUND = "Achievement nicht gefunden."

	OVERACHIEVER_STRINGS_OPT_LABEL_ACHTWO = '"%s" und "%s"'
	OVERACHIEVER_STRINGS_OPT_LABEL_ACHTHREE = '"%s," "%s," und|n"%s"'

	OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS = "Achievement: Tooltips und Links"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS = "F\195\188ge deinen Fortschritt hinzu"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP = 'F\195\188ge deinen Fortschritt hinzu wenn das Achievement ein mengenbasierendes Kriterium enth\195\164lt, wie zum Beispiel "Erhalte 10 Reittiere."'
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER = "Vergleiche den Fortschritt in Links von anderen Spielern"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP = "F\195\188ge deinen Fortschritt hinzu wenn die gezeigte Achievement-Information von einem anderen Spieler kommt."
	OVERACHIEVER_STRINGS_OPT_SHOWID = "Achievement-IDs anzeigen"

	OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING = "Achievement: Tracking"
	OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK = "Einen Haken neben dem abgeschlossenen Achievement-Symbol anzeigen"
	OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP = "Einen gr\195\188nen Haken neben dem Symbol am Tracker anzeigen, sobald das Achievement abgeschlossen wurde."
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE = "Erkundungs-Achievements beim Reisen automatisch nachverfolgen"
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP = "Wenn du ein neues Gebiet betrittst, automatisch das dazugeh\195\182rige Erkundungs-Achievement aktivieren. Die Anzeige wechselt nicht wenn zu diesem Zeitpunkt ein Achievement im Tracker angezeigt wird, welches nichts mit der Erkundung bestimmter Gegenden zu tun hat."
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED = "Abgeschlossene Achievements inkludieren"

	OVERACHIEVER_STRINGS_OPT_CRITTERTIPS = "Den /geliebt-Status von Tieren im Tooltip hinzuf\195\188gen"
	OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP = "Einen Hinweis im Tooltip von Tieren die zu diesem Achievement geh\195\182ren anzeigen, wenn dieses Achievement noch nicht abgeschlossen ist."
	OVERACHIEVER_STRINGS_OPT_WELLREADTIPS = "Im Tooltip anzeigen, ob dieses Buch bereits gelesen wurde oder nicht."
	OVERACHIEVER_STRINGS_OPT_WELLREADTIPS_TIP = "Einen Hinweis im Tooltip von B\195\188chern die zu diesem Achievement geh\195\182ren anzeigen, wenn dieses Achievement noch nicht abgeschlossen ist."
	OVERACHIEVER_STRINGS_OPT_ANGLERTIPS = "Hinzuf\195\188gen ob du einen Schwarm befischt hast oder noch nicht."
	OVERACHIEVER_STRINGS_OPT_ANGLERTIPS_TIP = "Einen Hinweis im Tooltip von Fischschw\195\164rmen die zu diesem Achievement geh\195\182ren anzeigen, wenn dieses Achievement noch nicht abgeschlossen ist."
	OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS = "Hinzuf\195\188gen ob du Hand voll Schneeflocken noch auf einen Spieler verwenden musst oder nicht."
	OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS_TIP = "Einen Hinweis im Tooltip von Spielern einer entsprechenden Rassen-/Klassenkombination die zu diesem Achievement geh\195\182ren anzeigen, wenn dieses Achievement noch nicht abgeschlossen ist."
	OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS = "Hinzuf\195\188gen ob du Handvoll Rosenbl\195\188ten noch auf einen Spieler verwenden musst oder nicht."
	OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS_TIP = "Einen Hinweis im Tooltip von Spielern einer entsprechenden Rassen-/Klassenkombination die zu diesem Achievement geh\195\182ren anzeigen, wenn dieses Achievement noch nicht abgeschlossen ist."

	OVERACHIEVER_STRINGS_OPT_LABEL_DRAG = "Verschiebbare Felder"
	OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME = "Erfolge"
	OVERACHIEVER_STRINGS_OPT_DRAG_ACHTRACKER = "Achievement-Tracker"
	OVERACHIEVER_STRINGS_OPT_DRAGSAVE = "Position merken"
	OVERACHIEVER_STRINGS_OPT_DRAGLOCK = "Position sperren"

elseif (GetLocale() == "frFR") then  -- French
-- Thanks to Atropyne (EU-Garona) for these translations:
	OVERACHIEVER_STRINGS_PROGRESS = "Progression"
	OVERACHIEVER_STRINGS_YOURPROGRESS = "Votre progression"
	OVERACHIEVER_STRINGS_COMPLETEDATE = "Achevé le %s/%s/%s"
	OVERACHIEVER_STRINGS_INCOMPLETE = "Inachevé"

	OVERACHIEVER_STRINGS_CRITTER = "Bestiole"
	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE = "A besoin d' /amour"
	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE = "A déjà eu de l' /amour"

	OVERACHIEVER_STRINGS_ACH_WELLREAD_INCOMPLETE = "A besoin d'être lu"
	OVERACHIEVER_STRINGS_ACH_WELLREAD_COMPLETE = "Déjà lu"

	OVERACHIEVER_STRINGS_ACH_ANGLER_INCOMPLETE = "Besoin d'être pêché"
	OVERACHIEVER_STRINGS_ACH_ANGLER_COMPLETE = "Déjà pêché"

	--OVERACHIEVER_STRINGS_ACH_LETITSNOW_INCOMPLETE
	--OVERACHIEVER_STRINGS_ACH_LETITSNOW_COMPLETE
	--OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_INCOMPLETE
	--OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_COMPLETE

	OVERACHIEVER_STRINGS_MSG_INVALIDID = "Entrée invalide: Aucun haut fait ne correspond à cette ID."
	OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND = 'Aucun haut fait contenant le nom "|cffffffff%s|r" a été trouvé.'
	OVERACHIEVER_STRINGS_MSG_OPENINGTO = "Ouverture de: "
	OVERACHIEVER_STRINGS_MSG_ONEFOUND = "1 autre haut fait trouvé: "
	OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST = "%s autres haut faits trouvés:"
	OVERACHIEVER_STRINGS_MSG_ACHNOTFOUND = "Haut fait non trouvé."

	OVERACHIEVER_STRINGS_OPT_LABEL_ACHTWO = '"%s" et "%s"'
	OVERACHIEVER_STRINGS_OPT_LABEL_ACHTHREE = '"%s," "%s," et|n"%s"'

	OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS = "Infobulle et liens des haut faits"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS = "Ajouter les infos provenant des barres de progression"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP = 'Afficher votre progression quand le haut fait a un critère relatif à la quantité, comme "Obtenir 10 montures."'
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER = "Quand on regarde les liens donnés par les autres"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP = "Ajoute votre progression, même quand le haut fait affiché provient d'un autre joueur."
	OVERACHIEVER_STRINGS_OPT_SHOWID = "Montrer les IDs des haut faits"

	OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING = "Pistage des haut faits"
	OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK = "Afficher une marque à côté de l'icône de haut fait accompli"
	OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP = "Place une marque verte à côté de l'icône dans le suivi quand le haut fait est accompli."
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE = "Suivi auto du haut fait exploration quand vous voyagez"
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP = "Quand vous entrez dans une zone, suivre automatiquement le haut fait exploration associé. Ne change pas si vous suivez autre chose qu'un haut fait d'exploration."
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED = "Inclure les haut faits accomplis"

	OVERACHIEVER_STRINGS_OPT_CRITTERTIPS = "Ajouter le statut /amour des bestioles dans l'infobulle"
	OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP = "Si ce haut fait est incomplet, ajouter une ligne à l'infobulle de la bestiole pour vous indiquer que ce type de bestiole a toujours besoin d' /amour."
	OVERACHIEVER_STRINGS_OPT_WELLREADTIPS = "Ajouter à la bulle d'aide si vous avez lu ce livre"
	OVERACHIEVER_STRINGS_OPT_WELLREADTIPS_TIP = "Si ce haut fait est incomplet, ajouter une ligne dans la bulle d'aide des livres faisant partie du critère d'accomplissement pour vous notifier si vous avez besoin de le lire."
	OVERACHIEVER_STRINGS_OPT_ANGLERTIPS = "Vous notifie si vous avez pêché ce banc de poisson"  -- "Notifie dans la bulle d'aide si vous avez pêché ce banc de poisson"
	OVERACHIEVER_STRINGS_OPT_ANGLERTIPS_TIP = "Si le haut fait est incomplet, ajoute une ligne dans la bulle d'aide du banc de poissons étant une partie du critère de résussite, pour vous indiquer si vous avez besoin d'y pêcher."
	--OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS
	--OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS_TIP
	--OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS
	--OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS_TIP

	OVERACHIEVER_STRINGS_OPT_LABEL_DRAG = "Fenêtre déplaçable"
	OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME = "Fenêtre principale de l'IU Haut faits"
	OVERACHIEVER_STRINGS_OPT_DRAG_ACHTRACKER = "Suivi des Haut faits"
	OVERACHIEVER_STRINGS_OPT_DRAGSAVE = "Sauver la position"
	OVERACHIEVER_STRINGS_OPT_DRAGLOCK = "Bloquer la position"

elseif (GetLocale() == "zhTW") then  -- Traditional Chinese
-- Thanks to user xyrho at wowinterface.com for these translations:
	OVERACHIEVER_STRINGS_PROGRESS = "進度"
	OVERACHIEVER_STRINGS_YOURPROGRESS = "你的進度"
	OVERACHIEVER_STRINGS_COMPLETEDATE = "已完成 %s/%s/%s"
	OVERACHIEVER_STRINGS_INCOMPLETE = "未完成"

	OVERACHIEVER_STRINGS_CRITTER = "小動物"
	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE = "需要 /愛"
	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE = "已 /愛 過"

	OVERACHIEVER_STRINGS_ACH_WELLREAD_INCOMPLETE = "未讀過"
	OVERACHIEVER_STRINGS_ACH_WELLREAD_COMPLETE = "已讀過"

	OVERACHIEVER_STRINGS_ACH_ANGLER_INCOMPLETE = "未釣過"
	OVERACHIEVER_STRINGS_ACH_ANGLER_COMPLETE = "已釣過"

	OVERACHIEVER_STRINGS_ACH_LETITSNOW_INCOMPLETE = "需使用一捧雪花"
	OVERACHIEVER_STRINGS_ACH_LETITSNOW_COMPLETE = "已用過一捧雪花"
	OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_INCOMPLETE = "需使用一把玫瑰花瓣"
	OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_COMPLETE = "已用過一把玫瑰花瓣"

	OVERACHIEVER_STRINGS_MSG_INVALIDID = "無效的ID."
	OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND = '找不到含有 "|cffffffff%s|r" 的成就.'
	OVERACHIEVER_STRINGS_MSG_OPENINGTO = "開啟: "
	OVERACHIEVER_STRINGS_MSG_ONEFOUND = "找到 1 項成就: "
	OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST = "另外找到 %s 項成就:"
	OVERACHIEVER_STRINGS_MSG_ACHNOTFOUND = "找不到該成就."

	OVERACHIEVER_STRINGS_OPT_LABEL_ACHTWO = '"%s" 和 "%s"'
	OVERACHIEVER_STRINGS_OPT_LABEL_ACHTHREE = '"%s," "%s," 和 "%s"'

	OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS = "提示及連結設定"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS = "顯示進度"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP = "在提示說明中顯示成就進度."
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER = "比較其他人的進度連結"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP = "在別人的成就訊息連結說明中顯示自己的進度."
	OVERACHIEVER_STRINGS_OPT_SHOWID = "顯示成就ID"

	OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING = "追蹤設定"
	OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK = "顯示完成圖示"
	OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP = "在追蹤項目旁顯示已完成圖示."
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE = "自動追蹤探索成就"
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP = "轉換地圖時自動追蹤該區域探索成就."
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED = "包括已完成的成就"

	OVERACHIEVER_STRINGS_OPT_CRITTERTIPS = "提示小動物是否愛過"
	OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP = "在小動物的提示說明中註明."
	OVERACHIEVER_STRINGS_OPT_WELLREADTIPS = "提示書本是否閱讀過"
	OVERACHIEVER_STRINGS_OPT_WELLREADTIPS_TIP = "增加書本提示說明."
	OVERACHIEVER_STRINGS_OPT_ANGLERTIPS = "提示魚點是否釣過"
	OVERACHIEVER_STRINGS_OPT_ANGLERTIPS_TIP = "增加魚點提示說明." 
	OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS = "提示是否需要使用一捧雪花"
	OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS_TIP = "增加玩家提示說明."
	OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS = "提示是否需要使用一把玫瑰花瓣"
	OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS_TIP = "增加玩家提示說明."

	OVERACHIEVER_STRINGS_OPT_LABEL_DRAG = "移動視窗"
	OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME = "可移動成就視窗"
	OVERACHIEVER_STRINGS_OPT_DRAG_ACHTRACKER = "可移動成就追蹤框架"
	OVERACHIEVER_STRINGS_OPT_DRAGSAVE = "記住視窗位置"
	OVERACHIEVER_STRINGS_OPT_DRAGLOCK = "鎖定框架位置"

elseif (GetLocale() == "ruRU") then  -- Russian
-- Thanks to user Swix at wowinterface.com for these translations:
	OVERACHIEVER_STRINGS_PROGRESS = "Прогресс"
	OVERACHIEVER_STRINGS_YOURPROGRESS = "Ваш прогресс"
	OVERACHIEVER_STRINGS_COMPLETEDATE = "Дата выполнения: %s/%s/%s"
	OVERACHIEVER_STRINGS_INCOMPLETE = "Не выполнено"

	OVERACHIEVER_STRINGS_CRITTER = "Существо"
	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_INCOMPLETE = "Выразите /любовь"
	OVERACHIEVER_STRINGS_ACH_LOVECRITTERS_COMPLETE = "Уже /любите"

	OVERACHIEVER_STRINGS_ACH_WELLREAD_INCOMPLETE = "Не прочитано"
	OVERACHIEVER_STRINGS_ACH_WELLREAD_COMPLETE = "Прочитано"

	OVERACHIEVER_STRINGS_ACH_ANGLER_INCOMPLETE = "Надо выловить"
	OVERACHIEVER_STRINGS_ACH_ANGLER_COMPLETE = "Уже выловлено"

	--OVERACHIEVER_STRINGS_ACH_LETITSNOW_INCOMPLETE
	--OVERACHIEVER_STRINGS_ACH_LETITSNOW_COMPLETE
	--OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_INCOMPLETE
	--OVERACHIEVER_STRINGS_ACH_FISTFULOFLOVE_COMPLETE

	OVERACHIEVER_STRINGS_MSG_INVALIDID = "Неверный ввод: достижения с таким ID не существует."
	OVERACHIEVER_STRINGS_MSG_NAMENOTFOUND = 'Достижений с названием, содержащим "|cffffffff%s|r", не существует.'
	OVERACHIEVER_STRINGS_MSG_OPENINGTO = "Результат поиска: "
	OVERACHIEVER_STRINGS_MSG_ONEFOUND = "Найдено ещё одно достижение: "
	OVERACHIEVER_STRINGS_MSG_NUMFOUNDLIST = "Ещё %s других достижений найдено:"
	OVERACHIEVER_STRINGS_MSG_ACHNOTFOUND = "Достижение не найдено"

	OVERACHIEVER_STRINGS_OPT_LABEL_ACHTWO = '"%s" и "%s"'
	OVERACHIEVER_STRINGS_OPT_LABEL_ACHTHREE = '"%s," "%s," и|n"%s"'

	OVERACHIEVER_STRINGS_OPT_LABEL_TOOLTIPS = "Ссылки и всплывающие окошки"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS = "Добавлять ваш прогресс"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_TIP = 'Добавлять ваш прогресс в достижения, основанные на количественном критерии, например, "Соберите 10 питомцев".'
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER = "Сравнивать прогресс в чужих ссылках"
	OVERACHIEVER_STRINGS_OPT_SHOWPROGRESS_OTHER_TIP = "Добавлять ваш прогресс в информацию о достижениях других игроков."
	OVERACHIEVER_STRINGS_OPT_SHOWID = "Показывать ID достижений"

	OVERACHIEVER_STRINGS_OPT_LABEL_TRACKING = "Отслеживание достижений"
	OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK = "Показывать галку после иконки выполненного достижения"
	OVERACHIEVER_STRINGS_OPT_TRACKERGREENCHECK_TIP = "После икнонки выполненного достижения будет отображать зелёная галка."
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE = "Автоматически следить за достижениями на исследование"
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_TIP = "При входе в локацию, отслеживатель будет автоматически переключать соответствующее достижение."
	OVERACHIEVER_STRINGS_OPT_AUTOTRACKEXPLORE_COMPLETED = "Включая выполненные достижения"

	OVERACHIEVER_STRINGS_OPT_CRITTERTIPS = "Добавлять /любовный статус в подсказки существам"
	OVERACHIEVER_STRINGS_OPT_CRITTERTIPS_TIP = "Если это достижение не выполнено, во всплывающую подсказку существам будет добавляться строка, показывающая /любите ли вы это существо или нет."
	OVERACHIEVER_STRINGS_OPT_WELLREADTIPS = "Отмечать в подсказке книги, прочитана ли она"
	OVERACHIEVER_STRINGS_OPT_WELLREADTIPS_TIP = "Если эти достижения не выполнены, во всплывающую подсказку к книгам будет добавляться строка, показывающая, прочитан ли этот экземпляр"
	OVERACHIEVER_STRINGS_OPT_ANGLERTIPS = "Отмечать посещённые места поклёвки в подсказках"
	OVERACHIEVER_STRINGS_OPT_ANGLERTIPS_TIP = "Если эти достижения не выполнены, во всплывающую подсказку к местам поклёвки будет добавляться строка, показывающая, ловили ли вы рыбу оттуда."
	--OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS
	--OVERACHIEVER_STRINGS_OPT_LETITSNOWTIPS_TIP
	--OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS
	--OVERACHIEVER_STRINGS_OPT_FISTFULOFLOVETIPS_TIP

	OVERACHIEVER_STRINGS_OPT_LABEL_DRAG = "Перемещаемые окна"
	OVERACHIEVER_STRINGS_OPT_DRAG_ACHFRAME = "Основное окно достижений"
	OVERACHIEVER_STRINGS_OPT_DRAG_ACHTRACKER = "Отслеживатель"
	OVERACHIEVER_STRINGS_OPT_DRAGSAVE = "Запомнить позицию"
	OVERACHIEVER_STRINGS_OPT_DRAGLOCK = "Закрепить позицию"

end
